Name: kron4ek-wine-11.0-staging-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-11.0-staging-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/11.0/wine-11.0-staging-amd64.tar.xz
  file_checksum: 314d3d0d11e5b0ec082541f920536d19
  file_size: 77485240
  rename: wine-11.0-staging-amd64.tar.xz
Post:
- action: rename
  source: wine-11.0-staging-amd64
  dest: kron4ek-wine-11.0-staging-amd64
